'''
Name: 

Overview: 

Description:
    
Notes:

Author: Doug Crane
        

Modifications:

'''

import pdb
import os
import sys

#--------------------------------------------------------------------------
if __name__ == '__main__':

    helpName = r'AVI_Attribute_Testing_Tools.pdf'
    scriptPath = os.path.dirname(sys.argv[0])
    pdfPath = os.path.join(scriptPath, helpName)
    if os.path.exists(pdfPath):
        os.startfile(pdfPath)
